$(function () {
    //删除反馈
    $("a[rel='del']").click(function () {
        var $delObject = $(this);
        if (confirm("确定要删除该条反馈吗？")) {
            $.ajax({
                type: "POST",
                url: "Ajax/Visit.ashx",
                data: { 'com': 'delsearchfeedbook', 'sid': $delObject.attr("href") },
                datatype: "json",
                beforeSend: function (data, textStatus) {
                    showMsg("正在删除中...", true);
                },
                success: function (data, textStatus) {
                    if (data == "1") {
                        $delObject.parent().parent("tr").remove();
                    } else {
                        alert("删除失败!");
                    }
                    showMsg("", false);
                },
                error: function (e) { alert("连接失败,请向Eoyoo官方技术人员反馈!"); }
            })
        }
        return false;
    });

});